a.btn-default {
  display: inline-block;
  background: transparent;
  color: #2980b9;
  border: 1px solid transparent;
  border-radius: 2px;
  min-width: 2.4em;
  font-size: 100%;
  line-height: 1.0;
  text-align: left;
  text-decoration: none;
  cursor: pointer;
  padding: 0em;
  transition: all 0.2s;
}
a.btn-default:visited {
  background: transparent;
  color: #2980b9;
  border: 1px solid transparent;
  text-decoration: none;
}
a.btn-default:active {
  background: transparent;
  color: #a4c2f4;
  border: 1px solid transparent;
  text-decoration: none;
}
a.btn-default:hover {
  background: transparent;
  color: #a4c2f4;
  border: 1px solid transparent;
  text-decoration: none;
  opacity: 1;
}


